<VirtualHost *:80>
	ServerName {{ servername }}
	ServerAdmin webmaster@localhost
	DocumentRoot {{ webroot }}

	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
